@charset "UTF-8";

.scroll_container {
	position: relative;
    height: 30000px;
}

.scroll_container .footer {
	position: absolute;
	bottom: 0;
	z-index: 300;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #eee7df url('../img/pattern/pattern.jpg');
    background-size: 100%;
    z-index: 350;
}

.loading_text {
	position: absolute;
    color: #4f504e;
    font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
    font-size: 33px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    top: 50%;
    margin-top: -30px;
}

.day_counter {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	position: fixed;
	left: 45px;
	bottom: 45px;
	line-height: 1.2;
	color: #fff;
	font-size: 20px;
	background: url('../img/elements/line_white.gif') 0 56px repeat-x;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	text-transform: uppercase;
	z-index: 400;
}

.day_counter span {
	font-size: 52px;
	display: block;
}

.se_footer {
	display: block;
	position: fixed;
	right: 45px;
	bottom: 45px;
	color: #fff;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	text-transform: uppercase;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	z-index: 310;
}

.se_footer a {
	color: #fff;
}

.se_footer a:hover {
	text-decoration: underline;
}

.slides {
    position: fixed;
    top: 85px;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translateZ(0); 
}

.se {
    position: absolute;
    overflow: hidden;
}

.se_scroll {
}

.se_right {
    right: 0;
}

.se_map {
    left: 80px;
}

.se_fs {
    width: 100%;
}

.se_home_sf { left: 33%; }

.se_jumper {
    cursor: pointer;
}

.se_center {
    left: 50%;
}

.se_text {
	color: #fff;
	text-align: center;
	width: 32%;
	margin: 0 8%;
	font-size: 15px;
	max-width: 500px;
}

.se_text a {
	color: #fff;
}

.se_text h3 {
	font-size: 28px;
	text-transform: uppercase;
	line-height: 1.1;
	margin-bottom: 30px;
}

.se_text h3.fittext {
	padding: 0 12%;
	margin-bottom: 7%;
}

.se_text h4 {
	font-size: 28px;
	text-transform: uppercase;
	line-height: 1.1;
}

.se_text hr {
	background-image: url('../img/elements/line_white.gif');
	width: 100px;
	margin: 20px auto 20px auto;
}

.dark_grey hr {
	background-image: url('../img/elements/line_dark_on_beige.gif') ;
}

.se_text h2 {
	font-family:'Futura W01 Medium', Arial;
	font-size: 44px;
	text-transform: uppercase;
	line-height: 1.1;
	margin-bottom: 30px;
	color: #f5f2d5;
}

.se_text_bordered {
	border: #fff 2px solid;
	margin-right: 8%;
	padding: 2.3% 3%;
}

.setb_diagonal {
	position: absolute;
	width: 100%;
	top:0;
	left: 0;
	border-bottom: #fff 2px solid;
	z-index: -1;
}

.se_jump_to {
	cursor: pointer;
}

.dark_grey .setb_diagonal {
	border-color: #4f504e;
}

.se_day_marker {
	color: #9c4837;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	font-size: 24px;
	line-height: 1.4;
	background: url('../img/elements/line_red.gif') center bottom no-repeat;
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
}

.se_day_marker h4 {
	font-size: 32px;
	padding: 0;
}

.se_day_marker_beige {
	color: #f5f2d5;
	background-image: url('../img/elements/line_beige.png');
}

.se_storefinder {
	border: #9c4837 2px solid;
	width: 980px;
	padding: 20px;
	left: 50%;
	margin-left: -500px;
	z-index: 10;
}

.sfb_bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;	
}

.sfb_text {
	float: right;
	width: 34%;
	padding: 9% 0 0 0;
}

.sfb_text .location_text {
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 18px;
}

.header_text_box {
	width: 90%;
	height: 1000px;
	left: 50%;
	margin-left: -45%;
}

.header_text_box img {
	width: 100%;
	position: absolute;
	z-index: -1;
}

.header_text_box h2 {
	padding: 17% 10% 0 10%;
	line-height: 1;
	font-family:'Futura W01 Medium', Arial;
	color: #fff;
	text-align: center;
}

.open_intro_video {
	cursor: pointer;
}

.hotspots {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.intro_player_wrapper {
	display: none;
	position: absolute;
	width: 100%;
}

.intro_player_wrapper .icon_close_dark {
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 50;
}

.hotspots .cop_icon {
	display: none;
	position: absolute;
	z-index: 50;
	margin-top: 54px;
	width: 41px;
	height: 42px;
	background: url('../img/content/hotspot.png') no-repeat;
	margin-left: -20px;
}

.hotspot_layer {
	position: absolute;
	width:42%;
	height: 100%;
	top: 0;
	left: -70%;
	z-index: 50;
}

.hl_bg {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
}

.hl_arrow {
	position: absolute;
	right: -20px;
	background: url('../img/content/bgs/movie_FOND_ARROW.png') no-repeat;
	width: 95px;
	height: 141px;
}

.hl_right {
	left: auto;
	right: -70%;
}

.hl_right .hl_arrow {
	right: auto;
	left: -20px;
	background: url('../img/content/bgs/movie_FOND_ARROW_right.png') no-repeat;
}

.hl_prod_img_wrapper {
	padding: 50px 40px 0 40px;
	text-align: center;
}

.hotspot_layer .cop_box {
	background: none;
	width: 80%;
	margin-left: 10%;
	margin-top: 20px;
}

.hotspot_layer .cop_box:hover {
	background: url('../img/opacity/grey_20.png');
}

.hotspot_layer .copb_clickarea {
	border-right: #4f504e 1px solid;
	background: url('../img/content/cop_box_img_grey.png') no-repeat;
}

.hl_prod_img { opacity: 0; }

.product_hover {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	border: #fff 3px solid;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	filter: alpha(opacity=0);
	opacity: 0;
	transition: opacity 0.2s ease-in;
	width: 20%;
	line-height: 1.3;
}

.product_hover:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.product_hover .ph_click {
	display: block;
	margin-top: 3px;
	font-size: 16px;
}

.product_hover .ph_text {
	position: absolute;
	width: 90%;
	left: 0;
	padding: 0 5%;
	color: #fff;
}

.product_hover.s_item_resizable_flex {
	opacity: 1;
}

.video_layer {
	display: none;
	position: fixed;
	top: 85px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

.video_layer .editable,
.video_layer .player_wrapper {
	height: 100%;
	width: 100%;
}

.close_video_layer {
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 50;
}

.impager_logged_in .close_video_layer {
	top: 60px;
}

.video_inline {
	position: absolute;
	top: 0;
}

.collection_text {
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}

.fallbacks_mobile .collection_text {
	margin-top: 100px;
}

.footwear_text td { width: 50%; }

.fallbacks_mobile .footwear_text {
	margin-top: 150px;
}

.fallbacks_mobile .footwear_text * {
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	color: #f5f2d5 !important;
}

/* !Collection */

.product_navi {
	display: none;
	position: fixed;
	top: 50px;
	width: 100%;
	z-index: 1011;
	height: 0;
}

.product_navi a {
	float: right;
	text-transform: uppercase;
	margin: 0 6px;
	background: #4f514f;
}

.product_navi a ins {
	display: block;
	text-decoration: none;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	color: #f5f2d5;
	float: left;
	padding: 2px 8px;
}

.product_navi a span {
	display: block;
	float: left;
}

.product_navi a.cotf_go_to_overview {
	margin-right: 10px;
}

.product_navi a.next_outfit ins,
.product_navi a.prev_outfit ins {
	display: none;
}

.product_navi a.next_outfit {
	margin-right: 124px;
}

.product_navi a.next_outfit ins,
.product_navi a.next_outfit span {
	float: right;
}

.next_outfit_link {
	position: absolute;
	bottom: 8%;
	left: 50%;
	display: block;
	width: 50px;
	margin-left: -25px;
	text-align: center;
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	color: #f5f2d5;
	text-transform: uppercase;
	font-size: 16px;
	z-index: 100;
}

.next_product {
	color: #4f504e;
}

@-webkit-keyframes jump {
0%   {margin-bottom:5px;}
50%  {margin-bottom:10px;}
100% {margin-bottom:5px;}
}

@keyframes jump {
0%   {margin-bottom:5px;}
50%  {margin-bottom:10px;}
100% {margin-bottom:5px;}
}

.next_outfit_link span {
	margin-left: auto;
	margin-right: auto;
	-webkit-animation: jump 1.5s infinite;
	animation: jump 1.5s infinite;
	background-image: url('../img/arrows/square_grey_lg_dn.png');
	background-size: 40px;
	width: 40px;
	height: 40px;
}

@media (max-width:1490px) { 
	.product_navi a.cotf_go_to_overview ins,
	.product_navi a.close_productdetail ins {
		display: none;
	}
}

@media (max-width:1230px) { 
	.product_navi a.next_outfit {
		margin-right: 85px;
	}
}

.overview_scroller .os_item {
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}

.overview_scroller .os_item img {
	display: block;
}

.cooi_hover {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0%;
}

.cooi_hover img {
	position: absolute;
	width: 90%;
	height: 90%;
	margin: 5% 0 0 5%;
	box-sizing: border-box;
	border: #1b2936 1px solid;
}

.cooi_hover span {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	font-size: 60px;
	color: #f5f2d5;
	text-align: center;
	display: block;
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -45px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.co_outfits .overview_scroller a.os_item:hover .cooi_hover,
a.co_product_img_wrapper:hover .cooi_hover {
	display: block;
}

.body_touch .co_outfits .overview_scroller a.ms_item:hover .cooi_hover,
.body_touch .cs_shoes .overview_scroller .ms_item a:hover .cooi_hover {
	display: none;
}

.collection_outfit,
.collection {
	overflow: hidden;
	position: relative;
}

.co_outfits,
.cs_shoes {
	overflow: hidden;
	position: relative;
}

.co_top_wrapper,
.cs_top_wrapper {
	position: absolute;
	overflow: hidden;
	width: 100%;
}

.co_top_items,
.cs_top_items {
	width: 100%;
	position: absolute;
}

.co_top {
	position: relative;
	width: 100%;
}


.cs_top {
	position: absolute;
	width: 100%;
	overflow: hidden;
	z-index: 100;
}

.cs_top_overview {
	background: #4f504e !important;
}

.co_image_wrapper {
	position: absolute;
	overflow: hidden;
	width: 100%;
}

.co_image {
	position: absolute;
	height: 100%;
	display: block;
	left: 50%;
}

.cs_image {
	display: block;
	position: absolute;
	width: 80%;
	margin-left: 10%;
}

.co_plus {
	display: none;
	position: absolute;
	width: 34%;
	margin-top: -36px;
	z-index: 100;
}

@-webkit-keyframes pulsate {
0%   {border-color: rgba(255,255,255,0.2);}
50%  {border-color: rgba(255,255,255,0.4);}
100% {border-color: rgba(255,255,255,0.2);}
}

@keyframes pulsate {
0%   {border-color: rgba(255,255,255,0.2);}
50%  {border-color: rgba(255,255,255,0.4);}
100% {border-color: rgba(255,255,255,0.2);}
}

.cop_icon {
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	background: url('../img/content/co_plus_puls.png') center center no-repeat;
	background-size: 32px;
	margin-left: -16px;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}

.cop_icon:before {
	content: '';
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	top: -9px;
	left: -9px;
	cursor: pointer;
	border-radius: 50%;
	border: rgba(255,255,255,0.0) 6px solid;
	padding: 3px;
	-webkit-animation: pulsate 2.5s infinite;
	animation: pulsate 2.5s infinite;
}

.cop_icon:nth-child(1):before { animation-delay: 0.5s; }
.cop_icon:nth-child(2):before { animation-delay: 1s; }
.cop_icon:nth-child(3):before { animation-delay: 1.5s; }
.cop_icon:nth-child(4):before { animation-delay: 2s; }
.cop_icon:nth-child(5):before { animation-delay: 2.5s; }

.cop_icon:hover {
	transform: scale(1.2);
}

.cop_box {
	display: block;
	min-height: 125px;
	width: 100%;
	max-width: 460px;
	border: #f5f2d5 1px solid;
	color: #f5f2d5;
	margin-left: auto;
	line-height: 1.3;
	font-size: 14px;
	opacity: 0.9;
	background: url('../img/opacity/grey_70.png');
}

.cop_box:hover {
	opacity: 1;
}

.copb_clickarea {
	display: block;
	width: 122px;
	height: 65px;
	float: left;
	border-right: #f5f2d5 1px solid;
	background: url('../img/content/cop_box_img.png') center center no-repeat;
	background-size: 100% 100%;
	margin-right: 12px;
	font-family:'Futura W01 Medium', Arial;
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	text-transform: uppercase;
	padding: 30px;
}

.copb_text {
	font-family: "Courier New", Courier, monospace;
	display: block;
	padding: 12px 0;
}

.copb_text h4 {
	padding-bottom: 6px;
}

.copb_line {
	position: absolute;
	top: 0;
	left: 100%;
}

.co_plus_right {
	left: auto;
	right: 5%;
}

.co_plus_right .cop_box {
	padding-left: 12px;
	margin-left: 0;
}

.co_plus_right .copb_clickarea {
	float: right;
	border-right: 0px;
	border-left: #f5f2d5 1px solid;
	margin-right: 0px;
	margin-left: 12px;
}

.co_plus_right .copb_line {
	left: auto;
	right: 100%;
}

.co_product_img_wrapper {
	position: relative;
	display: block;
	float: left;
	width: 31%;
	margin: 1.5% 1% 0 1%;
	background: white;
	border-bottom: transparent 4px solid;
	transition: border 0.2s ease-in-out;
	overflow: hidden;
}

.co_product_img_wrapper:hover {
	border-bottom: #ffd511 4px solid;	
}

.co_product_image {
	display: block;
	margin: 10% auto;
}

.collection_accessories .co_product_image {
}

.coosi_portrait {
	width: auto;
	left: auto;
	margin-top: 10% !important;
	height: 80%;
}

.cs_shoes .overview_scroller .cooi_hover img {
	height: 90%;
}

.small_hover_footer {
	position: fixed;
	bottom: 0px;
	height: 0px;
	width: 100%;
	z-index: 100;
}

.small_hover_footer .footer {
	position: absolute;
	top: 0;
}

.small_hover_footer .footer .footer_inner {
	padding-top: 6px;
	padding-bottom: 0;
}

.small_hover_footer .footer .footer_inner h3 {
	margin-bottom: -10px;
}

.small_hover_footer .footer .uppercase {
	position: fixed;
	right: 50px;
	bottom: 16px;
}

.collection .small_hover_footer {
	height: 60px !important;
}

.collection_head {
	font-size: 18px;
	line-height: 1.3;
}

.collection_head a:hover {
	text-decoration: underline;	
}

.cot_footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 85px;
	background: #4f504e;
	z-index: 100;
}

.cot_footer, .cot_footer a {
	color: #f5f2d5;
	text-transform: uppercase;
}

.cot_footer h3 {
	float: left;
	margin-top: 26px;
}

.cotf_pager {
	float: right;
	padding-top: 21px;
	font-size: 15px;
	margin-left: 40px;
}

.cotf_go_to_overview {
	cursor: pointer;
}

.cotf_pager .icon_22 {
	float: right;
	margin-left: 20px;
}

.cotf_pager .cotf_imprint {
	text-align: right;
	padding-top: 8px;
	font-size: 10px;
}

.pd_prev_outfit,
.pd_next_outfit {
	position: absolute;
	right: 3%;
	bottom: 30px;
	font-family:'URW Clarendon W01 Bold';
	font-size: 14px;
	text-transform: uppercase;
}

.pd_prev_outfit {
	right: auto;
	left: 69%;
}

.collection .cot_footer .collection_head {
	margin-top: 14px;
}

.co_details {
	display: none;
	position: fixed;
	top: 85px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 110;
	background: #ececec url('../../img/pattern/pattern_repeat.jpg') center top;
    background-size: 250px;
}

.co_bottom {
	padding-top: 120px;
}

.product_detail {
}

.pd_mobile {
	display: none;
}

.product_detail h3.collection_head {
	position: absolute;
	top: 40px;
	left: 3%;
}

.pd_img {
	float: left;
}

.detail_images_wrapper {
	position: absolute;
	top: 0;
	left: 33%;
	width: 33%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

.detail_images_zoom {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
/* 	transition: transform 0.6s ease-in-out, top 0.6s ease-in-out; */
}

.detail_images_zoomed {
	cursor: move;
}

.detail_outfit {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 120;
	overflow: hidden;
}

.detail_outfit img {
	position: absolute;
	height: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.pd_details {
	position: relative;
	float: right;
	width: 27%;
	padding-top: 80px;
	margin-right: 3%;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.pd_details h4 {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	margin-bottom: 20px;
}

.pd_details ul {
	list-style: none;
}

.pd_details li {
	background: url('../img/elements/list_style_dark_on_beige.gif') 0px 6px no-repeat;
	padding-left: 20px;
}

.pd_goretex {
	position: absolute;
	left: 35%;
	width: 10%;
	top: 10%;
}

.pdd_imgs {
	position: absolute;
	right: 72%;
	margin-top: 100px;
}

.pdd_imgs a {
	position: relative;
	display: block;
	margin-bottom: 10px;
	height: 17vh;
	width: 17vh;
	overflow: hidden;
	background: #fff;
	text-align: center;
	border-bottom: #ebebeb 4px solid;
	transition: border 0.2s ease-in-out;
}

.pdd_imgs a.active,
.pdd_imgs a:hover {
	border-color: #ffd511;	
}

.pdd_imgs img {
	display: inline-block;
	height: 100%;
}

.pdd_slide_thumb_zoom img {
}

.pdd_outfit_img img {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.image_detail {
	margin: 0 auto;
	position: relative;
}

.image_detail,
.image_detail .scrollable,
.image_detail .slide {
	text-align: center;
	width: 576px;
}

.id_img {
	width: 576px;
	display: inline-block;
	margin-bottom: 20px;
}

.whole_outfit {
	position: relative;
	height:1280px;
}

.wo_item {
	position:absolute;
	text-align: center;
}

.wo_item_2x {
	width: 45%;
}

.ui-resizable-se {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 20px;
	height: 20px;
	background: url('../img/elements/resizable_handle.png');
	cursor: se-resize;
}

.wo_item img {
	display: block;
	width: 100%;
	margin-bottom: 16px;
}

.product_more {
	position: absolute;
	right: 3%;
	bottom: 50px;
	width: 27%;
	box-sizing: border-box;
	padding: 0 20px 0 0;
	
}

.product_more .owl-theme .owl-dots { margin-top: -20px; }

.product_more .owl-theme .owl-nav .owl-prev { left: -40px; top: 33%; }
.product_more .owl-theme .owl-nav .owl-next { right: -40px; top: 33%; }

.product_more h3 {
	text-transform: none;
	font-family: "Courier New", Courier, monospace;
	padding: 0 0 16px 0;
	text-align: left;
	font-size: 1.2em;
	margin-left: -0px;
}

.product_more .open_productdetail {
	display: block;
	text-align: center;
}

.product_more .open_productdetail img {
	background-color: white;
	border: white 5px solid;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.pm_img_wrapper {
	position: relative;
}

.pm_image {
	position: absolute;
	bottom: 0;
	left: 0;
}

#stores_map {
	margin-top: 85px;
}

.stores_form {
	background: #4e4f4d;
	padding-bottom: 3px;
	overflow: hidden;
	line-height: 1.3;
}

.stores_list {
	position: relative;
	height: 300px;
	overflow: hidden;
	background: white;
}

.stores_form .select_replace {
	display: block;
	float: left;
	margin-right: 20px;
}

.stores_form label {
	display: block;
	float: left;
	color: #f6f3d6;
	padding: 0 10px 0 0px;
	line-height: 22px;
	height: 22px;
	font-weight: bold;
	text-transform: uppercase;
}

.stores_form .input_text {
	display: block;
	float: left;
	width: 130px;
	margin-right: 20px;
	margin-bottom: 6px;
	opacity: 1;
}

.stores_form .input_submit {
	display: block;
	float: left;
	width: 80px;
	text-align: left;
}

.stores_form .sf_zip {
	width: 60px;
}

.stores_form h3 {
	padding: 10px 0 8px 0;
	color: #f6f3d6;
}

.sf_mobile { display: none; }

#stores_list {
	height: 275px;
}

.ms_stores_list {
	margin: 0 45px;
}

.sl_store {
	font-family: Arial, sans-serif;
	display: block;
	height: 255px;
	width: 214px;
	padding: 10px 12px 0 12px;
	background: url('../img/content/sls_border.gif') right center no-repeat;
	font-size: 13px;
	line-height: 1.3;
	color: #4f504e;
}

.sls_head {
	display: block;
	font-size: 14px;
	padding-bottom: 4px;
	height: 60px;
}

.sls_address {
	display: block;
	height: 78px;
}

.sls_distance {
	display: block;
	height: 20px;
	margin-bottom: 8px;
	border-bottom: rgba(0,0,0,0.3) 1px dotted;
}

.sls_available {
	display: block;
	height: 46px;
}

.sls_btn {
	display: block;
	margin-top: 12px;
	width: 100px;
	background: none;
	font-size: 12px;
	text-transform: uppercase;
	padding: 1px 0 0 0;
}

.sl_store:hover .sls_btn, .ms_stores_list .ms_items a.active .sls_btn {
	background: #4f504e;
	color:#f5f2d5;
	padding-left: 3px;
}

#store_detail {
	display: none;
	position: absolute;
	width: 30%;
	height: 100%;
	background: #4f504e;
	top: 85px;
	z-index: 100;
	color: #f5f2d5;
	font-size: 13px;
	font-style: italic;
}

.sd_content {
	padding: 25px 50px 0 50px;
	line-height: 1.3;
}

.sd_part {
	padding: 20px 0;
	border-bottom: #f5f2d5 2px dotted;
}

#store_detail h3 {
	font-family: "Courier New", Courier, monospace;
	text-transform: none;
	padding: 10px 0;
	font-size: 17px;
}

.sd_close {
	margin-top: -20px;
	margin-right: 3px;
	float: right;
}

.sf_maps_link {
	float: right;
	margin: -6px 0 6px 14px;
}

.body_touch .ms_stores_list .ms_prev { left: -60px; margin-top: -30px; }
.body_touch .ms_stores_list .ms_next { right: -60px; margin-top: -30px; }

.form {
	position: relative;
	width: 450px !important;
	margin: 0 auto !important;
	text-align: center;
}

.newsletter_form form {
	margin-top: 20px;
}

.newsletter_form img {
	display: inline-block;
	margin-bottom: 10px;
}

.form .input_text {
	display: block;
	width: 415px;
	padding: 4px 6px;
	border-color: #54534e;
	text-transform: none;
	margin: 0 auto 20px auto;
	box-shadow: 0 0 0;
}

.form .select_replace span {
	border-color: #54534e;
}

.form label {
	display: block;
	text-transform: uppercase;
	padding: 14px 0 0px 0;
}

.form .input_checkbox_cont label {
	display: inline-block;
}

.sr_birthday {
	float: left;
	width: 130px;
	margin: 0 0 0 12px;
}

.srb_month {
	width: 140px;
}

.form .col_50_perc {
	margin: 8px 0 -23px 0;
}

.form .col_50_perc .input_text {
	width: 190px;
}

.form .select_replace {
	display: inline-block;
}

.cf_info_text {
	display: none;
	padding: 30px 0 10px 0;
	font-style: normal;
	font-size: 12px;
	z-index: 10;
}

.contact_form .cf_select_products { display: inline-block; display: none; }

.cf_checkboxes label {
	display: inline-block;
}

.cf_last {
	font-size: 12px;
}

.template_text {
	position: relative;
	overflow: hidden;
}

.content_text {
	font-family:'URW Clarendon W01 Bold', 'URW Clarendon W10 Bold', "Times New Roman",Georgia,Serif;
	max-width: 800px;
	margin: 0 auto;
	padding: 200px 30px 70px 30px;
}

.content_text h2 {
	font-family:'Futura W01 Medium', Arial;
	font-size: 48px;
}

.content_text_layer {
	padding-top: 0 !important;
}

.fallbacks {
	position: relative;
}

.fallbacks_top {
	padding: 5px 10px 10px 10px;
}

.fallbacks_top .fallback {
	position: relative;
	margin-bottom: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.fallbacks_mobile .desktop_only { display: none !important; }
.fallbacks_fallback .mobile_only { display: none !important; }

.fb_text_box {
	background: #ecf0ec;
}

.fb_text_box .se {
	position: relative;
}

.fullscreen_video {
	position: absolute;
	top: 80px;
	bottom: 0;
	left: 0;
	width: 100%;
}

.fullscreen_video .editable,
.fullscreen_video .player_wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
}

.pd_zoom_hint {
	display: none;
}

@media (max-width:1100px) { 
	.pdd_imgs {
		right: 77%;
	}
	
	.detail_images_wrapper {
		width: 33%;
		left: 28%;
	}
	
	.pd_details {
		width: 33%;
		padding-top: 30px;
	}
	
	.product_more {
		width: 31%;
		bottom: 10px;
	}
	
	.product_more h3 {
		display: none;
	}
	
	.product_detail h3.collection_head {
		font-size: 16px;
	}
	
	.pd_next_outfit,
	.pd_prev_outfit {
		display: none;
	}	
}

@media (max-width:1000px) { 
	
	.form .col_50_perc {
		float: none;
		width: 100%;
	}
	
	.form {
		width: 90% !important;
	}
	
	.newsletter_form .input_text,
	.contact_form .input_text {
		width: 270px;
	}
	
	.sr_birthday {
		float: none;
		width: 210px;
		margin: 0 auto 12px auto;
	}
	
	.contact_form .select_replace {
		float:none;
		width: 281px;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	
	.newsletter_form label.label_centered {
		padding: 12px 0 5px 0;
	}
	
	.cf_info_text {
		display: none;
		position: relative;
		background: none;
		padding: 0 0 20px 0;
		width: auto;
		margin: 0;
	}
	
	.contact_form label.error {
		right: 10px;
	}
}

@media (max-width:800px) { 

	.hide_on_mobile,
	.pd_details .open_layer,
	.collection_outfit .bg,
	.collection .bg,
	.stores_list,
	.sf_desktop,
	.fallbacks_mobile .se_start_here,
	.cooi_hover {
		display: none !important;
	}
	
	.small_hover_footer .footer .uppercase {
		left: 50px;
		text-align: center;
	}
	
	.slides {
		top: 40px;
	}
	
	.fallbacks_mobile .se_text {
		width: 90%;
		padding: 5%;
		margin-left: 0px !important;
		left: 0;
		font-size: 12px;
		float: none;
	}
	
	.se_text h2 {
		margin-top: -22px;
		font-size: 28px;
		margin-bottom: 10px;
	}
	.se_text h2.large {
		font-size: 32px !important;
	}
	.se_text h3 {
		font-size: 22px;
	}
	.se_text h4 {
		font-size: 18px;
	}
	
	
	.fallbacks_mobile .se_prod_text {
		position: relative;
		padding-top: 105%;
		padding-bottom: 10%;
		top: 0 !important;
	}
	.fb_product .bg {
		top: 0;
		position: absolute;
	}
	
	.day_counter {
		left: 20px;
		bottom: 20px;
		font-size: 12px;
		background-position: 0 35px;
	}
	
	.day_counter span {
		font-size: 32px;
	}
	
	.se_day_marker {
		font-size: 12px;
		line-height: 1.2;
		background-size: 80px 5px;
		padding-bottom: 10px;
		margin-top: -10px;
	}
	
	.se_day_marker h4 {
		font-size: 18px;
	}
	
	.newsletter_form .input_text {
		width: 90%;
	}
	
	.se_storefinder {
		border: #9c4837 2px solid;
		width: 86%;
		padding: 2%;
		left: 0;
		margin: 5% 5% 0 5%;
		z-index: 10;
	}
	
	#stores_map_start_bottom {
		width: 100% !important;
	}
	
	.sfb_bg {
		display: none;
	}
	
	.sfb_text .location_text {
		font-size: 14px;
	}
	
	.product_hover:hover {
		opacity: 0;
		filter: alpha(opacity=0);
	}
	
	.co_top_wrapper, .cs_top_wrapper {
		bottom: 40px;
	}
	
	.collection_outfit .co_top .page_width {
		width: 220%;
		margin-left: -60%;
	}
	
	.co_mobile_spacer {
		height: 42px;
	}
	
	.cot_footer { height: 60px; }
	.cotf_pager { padding-top: 10px; }
	.cotf_pager .cotf_imprint { padding-top: 5px; }
	
	.cop_icon {
		background-size: 65%;
	}
	
	.cop_icon:before {
		width: 18px;
		height: 18px;
		top: 0px;
		left: 0px;
		border-width: 4px;
	}	
	
	.co_product_img_wrapper {
		margin: 4% 2% 0 2%;
		width: 46%;
	}
	
	.co_details {
		top: 85px;
		overflow: scroll;
	}
	
	.pdd_imgs {
		display: none;
	}
	
	.product_detail h3.collection_head {
		top: 20px;
		left: 20px;
		z-index: 50;
	}
	
	.pd_desktop {
		display: none;
	}
	
	#pd_mobile_zoom {
		display: none;
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		bottom: 0;
		background: white;
		z-index: 1000;
	}
	
	#pd_mobile_zoom img {
		width: 100%;
		margin-top: 60px;
	}
	
	#pd_mobile_zoom .icon_close_dark {
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 1001;
	}
	
	.pd_mobile_zoom_img {
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		bottom: 0;
		box-sizing: border-box;
		padding: 20px;
	}
	
	.pd_zoom_hint {
		display: none;
		background: #4f504e;
		color: #fff;
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%, -50%);
		font-size: 12px;
		padding: 2px 7px;
		margin-top: -12px;
		z-index: 1001;
		opacity: 0.95;
	}
	
	.pd_mobile {
		display: block;
	}
	
	.pd_mobile .pd_img_wrapper {
		padding: 60px 30px;
		background: white;
	}
	
	.pd_mobile .pd_details {
		float: none;
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
		margin: 10px 0 0 0;
	}
	
	.mobile_detail_slider {
		margin-bottom: 40px;
	}
	
	.pd_mobile .owl-dots {
		position: absolute;
		top: 0;
		width: 100%;
		padding-top: 100%;
		margin-top: 16px;
		pointer-events: none;
	}
	
	.pd_mobile .owl-nav .owl-prev {
		top: 50%;
		left: 8px;
	}	
	.pd_mobile .owl-nav .owl-next {
		top: 120px;
		right: 8px;
	}
	
	.pd_mobile .mobile_footer {
		position: absolute;
		margin-top: 40px;
	}
	
	.pd_prev_outfit,
	.pd_next_outfit {
		position: relative;
		display: block;
		font-size: 12px;
		float: right;
		margin-bottom: 50px;
		right: 20px;
	}
	
	.pd_prev_outfit {
		float: left;
		right: auto;
		left: 20px;
	}
	
	.whole_outfit {
		height: auto !important;
		
	}
	
	.wo_item {
		display: block;
		position: relative;
		left: 0 !important;
		margin: 20px auto;
	}
	
	.product_more .page_width {
		padding-top: 110px;
		padding-bottom: 0px;
	}
	
	.next_outfit_link {
		font-size: 12px;
		bottom: 56px;
	}
	
	.small_hover_footer,
	.collection .small_hover_footer {
		height: 40px !important;
	}
	
	.small_hover_footer .footer {
		top: 0 !important;
	}
	
	.small_hover_footer .footer .footer_inner {
		padding-top: 60px !important;
	}
	
	.small_hover_footer .footer .uppercase {
		bottom: 10px;
	}
	
	#stores_map {
		margin-top: 40px;
	}
	
	.sf_mobile { display: block; }
	
	.stores_form h3 { padding-top: 8px; padding-bottom: 5px; }
	
	#sf_search {
		height: 27px;
		line-height: 24px;
	}
	
	.stores_form .input_text { 
		height: 25px;
		line-height: 26px;
		width: 196px;
		margin-right: 10px; 
	}
	
	.stores_form .page_width {
		width: 300px !important;
	}
	
	#store_detail {
		background: rgba(79,80,78,0.95);
		width: 100%;
		top: 40px;
		overflow: auto;
	}
	
	.sd_content {
		padding: 40px 20px 0 20px;
	}
	
	.sd_close {
		margin-top: -32px;
		margin-right: -9px;
	}
	
	.contact {
		background: #fafce6 url('../img/content/bgs/Contact_BG_mobile.jpg') center top no-repeat;
		background-size: 100%;
	}
	
	.contact_bg,
	.contact_envelope {
		display: none;
	}
	
	.template_text {
		background: url('../img/content/bgs/paper_bg_repeat_mob.jpg') center top repeat-y;
		background-size: 100%;
	}
	
	.template_text .bg {
		display: none;
	}
	
	.content_text {
		padding: 90px 20px 70px 20px;
	}
	
	.se_text_bordered {
		border: 0px;
	}
	
	.setb_diagonal {
		display: none;
	}
	
	.sp_prod_1 {
		padding-top: 110%;
	}
	
	.sp_prod_1 .se_text,
	.sp_prod_1 .se_text * {
		color: #4f504e !important;
	}
	
	.sp_prod_1 hr {
		background-image: url('../img/elements/line_dark_on_beige.gif') ;
	}
	
	.sp_prod_3 {
		padding-top: 60%;
	}
	
	
	.fullscreen_video {
		top: 40px;
	}
}

@media (max-width:700px) { 
	.co_details {
		top: 40px;
	}
}